.btn-primary:hover {
  background: #6563b5;
}

.btn-primary {
  background: #3d3bba;
  border: none;
  /*border-radius: 4px;*/
  /*padding: 11px;*/
  /*box-shadow: none;*/
  /*margin-top: 26px;*/
  /*text-shadow: none;*/
  /*outline: none !important;*/
}

